<%-- Generate top-level page navigation to pages and subfolders --%>
<%
	boolean first = true;
	for (AlbumObject ao : rootFolder.getChildren()) {
		if (ao.isIncluded() && !ao.isHidden()) {
			Category cat = ao.getCategory();
			Scope vars = ao.getVars();
			if (cat == Category.webPage || cat == Category.folder) {
				if (!first) {
					out.print(" | ");
				}		
				first = false;
				String name = vars.get("label");
				if (currentObject.isWithin(ao)) {
					name = "<b>" + name + "</b>";
				}
				out.print("<a href=\"" + rootPath + "/" + vars.get("closeupPath") + "\">" + name + "</a>");
			}
		}
	}
%>